# Automatically generated - DO NOT EDIT!

"$schema" = "../../schemas/schema.json"

[[permission]]
identifier = "allow-unregisterListener"
description = "Enables the unregisterListener command without any pre-configured scope."
commands.allow = ["unregisterListener"]

[[permission]]
identifier = "deny-unregisterListener"
description = "Denies the unregisterListener command without any pre-configured scope."
commands.deny = ["unregisterListener"]
